## Settings file was created by plugin JhinMod v1.4.1
## Plugin GUID: com.seroronin.JhinMod

[Audio]

SFX Choice = SkinDependent

[Character Stats]

## Default: 110
# Setting type: Single
# Default value: 110
Health: Base = 110

## Default: 33
# Setting type: Single
# Default value: 33
Health: Growth = 33

## Default: 1.5
# Setting type: Single
# Default value: 1.5
Health Regen: Base = 1.5

## Default: 0.2
# Setting type: Single
# Default value: 0.2
Health Regen: Growth = 0.2

## Default: 0
# Setting type: Single
# Default value: 0
Armor: Base = 0

## Default: 0
# Setting type: Single
# Default value: 0
Armor: Growth = 0

## Default: 12
# Setting type: Single
# Default value: 12
Damage: Base = 12

## Default: 2.4
# Setting type: Single
# Default value: 2.4
Damage: Growth = 2.4

## Default: 0.625
# Setting type: Single
# Default value: 0.625
Attack Speed: Base = 0.625

## Default: 0.019
# Setting type: Single
# Default value: 0.019
Attack Speed: Growth = 0.019

## Default: 7
# Setting type: Single
# Default value: 7
Movement Speed: Base = 7

## Default: 0
# Setting type: Single
# Default value: 0
Movement Speed: Growth = 0

## Default: 1
# Setting type: Single
# Default value: 1
Crit: Base = 1

## Default: 0
# Setting type: Single
# Default value: 0
Crit: Growth = 0

[Skills]

## How much of Jhin's bonus Attack Speed to convert into bonus Damage percent
## 
## Default: 0.6
# Setting type: Single
# Default value: 0.6
Every Moment Matters: Attack Speed to Damage Percent = 0.6

## How much of Jhin's bonus Attack Speed to convert into bonus Movement Speed (given by the movespeed buff gained from critical strikes)
## 
## Default: 0.4
# Setting type: Single
# Default value: 0.4
Every Moment Matters: Attack Speed to Movespeed Percent = 0.4

## How long the movement speed buff gained from critical strikes lasts
## 
## Default: 2
# Setting type: Single
# Default value: 2
Every Moment Matters: Buff Duration = 2

## Default: 6
# Setting type: Single
# Default value: 6
Whisper: Damage Coefficient = 6

## How long to wait (in seconds) before attempting an auto-reload
## 
## Default: 10
# Setting type: Single
# Default value: 10
Whisper: Auto Reload Time = 10

## The percentage of missing health used by Whisper's Execute mechanic
## 
## Default: 0.3
# Setting type: Single
# Default value: 0.3
Whisper: Execute Damage Coefficient = 0.3

## Percent of bonus damage, based on Whisper's damage, allowed to be dealt by Whisper's Execute mechanic. 0 Uncaps this damage.
## 
## Default: 1
# Setting type: Single
# Default value: 1
Whisper: Execute Damage Cap = 1

## Disables the fire delay on Whisper's normal shots. This does not apply to the last shot.
## 
## Default: False
# Setting type: Boolean
# Default value: false
Whisper: Instant Shot = false

## Default: 6
# Setting type: Single
# Default value: 6
Dancing Grenade: Cooldown = 6

## Default: 4.44
# Setting type: Single
# Default value: 4.44
Dancing Grenade: Damage Coefficient = 4.44

## Percent of Dancing Grenade's current damage to add when a bounce kills an enemy
## 
## Default: 0.3
# Setting type: Single
# Default value: 0.3
Dancing Grenade: Bounce Damage Coefficient = 0.3

## Default: 5
# Setting type: Single
# Default value: 5
Deadly Flourish: Cooldown = 5

## Default: 8
# Setting type: Single
# Default value: 8
Deadly Flourish: Damage Coefficient = 8

## Multiplier for the duration of Every Moment Matter's speed boost when triggered by Deadly Flourish
## 
## Default: 2
# Setting type: Single
# Default value: 2
Deadly Flourish: Buff Duration Multiplier = 2

## Default: 4
# Setting type: Single
# Default value: 4
Deadly Flourish: Mark Duration = 4

## Default: 2
# Setting type: Single
# Default value: 2
Deadly Flourish: Root Duration = 2

## Default: 20
# Setting type: Single
# Default value: 20
Curtain Call: Cooldown = 20

## Default: 9
# Setting type: Single
# Default value: 9
Curtain Call: Damage Coefficient = 9

## The percentage of damage to add for each percent of missing health used by Curtain Call's Execute mechanic
## 
## Default: 3
# Setting type: Single
# Default value: 3
Curtain Call: Execute Damage Coefficient = 3

[Skins]

## If set, forces the mod to use SFX from a specific skin. Otherwise uses SFX from the player's respective skin, or base if none are available
## 
## Currently implemented: High Noon, Bloodmoon, Project
## 
## Default: Dynamic
# Setting type: SkinOptions
# Default value: Dynamic
# Acceptable values: Base, HighNoon, BloodMoon, SKTT1, Project, ShanHai, DWG, Empyrean, SoulFighter, Dynamic
SFX Override = Dynamic

## If set, forces the mod to use VFX from a specific skin. Otherwise uses VFX from the player's respective skin, or base if none are available
## 
## Currently implemented: Project (partial)
## 
## Default: Dynamic
# Setting type: SkinOptions
# Default value: Dynamic
# Acceptable values: Base, HighNoon, BloodMoon, SKTT1, Project, ShanHai, DWG, Empyrean, SoulFighter, Dynamic
VFX Override = Dynamic

SFX Choice = SkinDependent

VFX Choice = SkinDependent

